﻿
body {
    font-size: 12px;
    font-family: Helvetica Neue, Arial;
}

.pageLink {
    font-family: Helvetica Neue, Arial;
    font-size: 12px;
    color: #3573B1;
    text-decoration: none;
}

    .pageLink:hover {
        color: #333344;
        font-size: 12px;
        text-decoration: none;
    }

.whiteLink {
    font-weight: bold;
    color: #FFFFFF;
    text-decoration: none;
}

    .whiteLink:hover {
        font-weight: bold;
        color: #E71921;
        text-decoration: none;
    }

.trHead {
    background-color: #333366;
    font-weight: bold;
    color: #FFFFFF;
    height: 25px;
}

.red {
    font-weight: bold;
    color: #E71921;
}

.message {
    color: #E71921;
}

.required {
    color: #333366;
    font-weight: bold;
}

h4 {
    font-size: 18px;
    color: #333366;
    font-weight: bold;
}

.whiteBG {
    background-color: #FFFFFF;
}

.grayBG {
    background-color: #F7F7F7;
}

.ulHead {
    background-color: #FFFFFF;
    font-weight: bold;
    height: 25px;
}

/* tab specific */
ul#tabs {
    margin: 30px 0px 0px;
    padding: 0px 0px 0.3em;
    list-style-type: none;
}

ul#tabs li {
    display: inline;
}

ul#tabs li a {
    padding: 0.3em;
    border: 1px solid rgb(119, 119, 119);
    color: #FFFFFF;
    text-decoration: none;
    background-color: #333366;
}

ul#tabs li a:hover {
    background-color: #FFFFFF;
    color: #333366
}

ul#tabs li a.selected {
    padding: 0.3em;
    color: #333366;
    font-weight: bold;
    border-bottom-color: #FFFFFF;
    background-color: #FFFFFF;
}

div.tabContent {
    padding: 0.5em;
    border: 1px solid rgb(119, 119, 119);
    background-color: #FFFFFF;
}

    div.tabContent.hide {
        display: none;
    }

.label {
    color: #595959;
    font-size: 12px;
    font-family: Helvetica Neue, Arial;
}
.mainTr {
    height: 32px;
}
.form-control:focus {
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);
}

.downloadcenter h1, .downloadcenter h2 {
    font-weight: bold;
    text-align: left;
}

/* end tab specific */
